/*
Theme Name: Themify Ultra Child
Description: Child theme for Themify Ultra
Author: Themify
Template: themify-ultra
*/
#footerwrap {
    background-color: #424244 !important;
}
#main-nav .current_page_item > a, #main-nav .current-menu-item > a,#main-nav ul a:hover,#main-nav a:hover {
    background-color: #f4931e;
}
.title-contact{color: #f4931e;}